# Class OverloadedError

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents an overloaded error.

    public class OverloadedError : Error

Inheritance
  object
  Error
  OverloadedError

Inherited Members
  Error.Type
  Error.Message
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### OverloadedError(string)

Initializes a new instance of the OverloadedError class.

    public OverloadedError(string message)

#### Parameters

`message` string

  The message of the error.